{
  "metadataProperty": "linkTo",
  "linkMetadataEnabled": true,
  "linkMetadataProperty": "linkto",
  "nonMarkdownPositions": {},
  "autoBackupEnabled": true,
  "autoBackupFolder": "",
  "pinnedCanvases": [],
  "pinnedNodes": {}
}